Activity log for bug #1906428

Date Who What changed Old value New value Message
2020-12-01 17:20:41 Lee Yarwood bug added bug
2020-12-02 10:26:06 Stephen Finucane tempest: status New Confirmed
2020-12-02 10:46:38 Balazs Gibizer bug task added nova
2020-12-02 10:46:45 Balazs Gibizer nova: status New Confirmed
2020-12-02 10:46:49 Balazs Gibizer nova: importance Undecided Critical
2020-12-02 10:46:59 Balazs Gibizer tags gate-failure
2020-12-02 10:56:39 Balazs Gibizer nova: status Confirmed In Progress
2020-12-04 16:01:28 Alexandre arents nova: assignee Alexandre arents (aarents)
2020-12-04 16:02:21 melanie witt bug added subscriber melanie witt
2020-12-10 15:51:37 Balazs Gibizer nova: importance Critical High
2021-01-04 23:53:58 Martin Kopec nova: status In Progress Fix Released
2021-01-04 23:55:32 Martin Kopec tempest: status Confirmed Invalid